$(document).ready(function () {
	
	$("input[type='radio']").click(function(){
		var L1 = document.getElementById ( "L1" ) ;
		var U_CONT = document.getElementById ( "U_CONT" ) ;
		var L2 = document.getElementById ( "L2" ) ;
		var PROD_COD = document.getElementById ( "PROD_COD" ) ;
				
		switch(this.value) {
			case '3':
			L1.style.visibility = "hidden" ;
			U_CONT.style.visibility = "hidden" ;
			L2.style.visibility = "hidden" ;
			PROD_COD.style.visibility = "hidden" ;
			break;
			case '1':
			L1.style.visibility = "visible" ;
			U_CONT.style.visibility = "visible" ;
			L2.style.visibility = "visible" ;
			PROD_COD.style.visibility = "visible" ;
			break;
			case '2':
			L1.style.visibility = "visible" ;
			U_CONT.style.visibility = "visible" ;
			L2.style.visibility = "visible" ;
			PROD_COD.style.visibility = "visible" ;
			break;
			default:
			break;
		}
	});
	
});